package com.zjrs.ggfw.rlzysc.dto;

import jakarta.validation.constraints.NotBlank;

public class JlxxShzsUDTO implements java.io.Serializable{
    private static final long serialVersionUID = 1L;
    private String rsrlzyshzslsh;
    private String dyblsh; //对应表流水号
    @NotBlank(message = "简历信息流水号不能为空")
    private String rsrlzyjlxxlsh;  //简历信息流水号
    @NotBlank(message = "证书名称不能为空")
    private String zsmc;//证书名称
    @NotBlank(message = "获取时间不能为空")
    private String hqsj;//获取时间
    @NotBlank(message = "证书编号不能为空")
    private String zsbh;//证书编号
    private String xxms;//详细描述
    private String jlssr;

    public String getJlssr() {
        return jlssr;
    }

    public void setJlssr(String jlssr) {
        this.jlssr = jlssr;
    }

    public String getDyblsh() {
        return dyblsh;
    }

    public void setDyblsh(String dyblsh) {
        this.dyblsh = dyblsh;
    }

    public String getRsrlzyshzslsh() {
        return rsrlzyshzslsh;
    }

    public void setRsrlzyshzslsh(String rsrlzyshzslsh) {
        this.rsrlzyshzslsh = rsrlzyshzslsh;
    }

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }

    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

    public String getZsmc() {
        return zsmc;
    }

    public void setZsmc(String zsmc) {
        this.zsmc = zsmc;
    }

    public String getHqsj() {
        return hqsj;
    }

    public void setHqsj(String hqsj) {
        this.hqsj = hqsj;
    }

    public String getZsbh() {
        return zsbh;
    }

    public void setZsbh(String zsbh) {
        this.zsbh = zsbh;
    }

    public String getXxms() {
        return xxms;
    }

    public void setXxms(String xxms) {
        this.xxms = xxms;
    }
}

